php 5.3 flood of deprecated

madmaurice

php 5.3 flood of deprecated

Posted:08 Sep 2010 (14:38 UTC)
Get many deprecated messages during installation and on the page

less messages (about 5) with error_reporting=E_ALL & ~E_DEPRECATED & ~E_USER_DEPRECATED(:surprised:)
Lester Caine
Joined: 24 Apr 2004

Re: php 5.3 flood of deprecated

Posted:21 Sep 2010 (22:09 UTC)
You need a later version of bitweaver ;) Most PHP5.3 agro has been fixed in the 2.8 release candidate.